<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="../estils.css">
</head>
<body background="../imgs/malabares.jpg">
<div class="box-set">
    <h1 align="center">A mi me gusta</h1>
    <p align="center">
        Raaa, pararaaa, rabarabaraba<br>
        Raaa, pararaaa, rabarabaraba<br><br>

        A mi me gusta saborearte<br>
        Lo que yo quiero tu ya lo sabes<br><br>

        Tocarte el pelo, verte desnuda<br>
        La única luz, la luz de la luna<br><br>

        Porque al sol de tu cuerpo<br>
        Yo le tengo ganas que yo me pongo moreno<br>
        De aquí a mañana, de aquí a mañana<br>
        Yo me estaré enredando entre tus telas de araña<br><br>

        Cierra tu ventana azul y mejor que no me digas nada<br>
        Toma mis ilusiones ya no las quiero<br><br>

        Tengo otras intenciones<br>
        Tocarte el pelo, tocarte el alma<br>
        Con la misma yema de mis dedos, que están perdiendo la calma<br><br>

        Dame un poquito de beber<br><br>

        Beberé el zumo de tu cuerpo hasta el amanecer<br>
        Beberte estoy esperando, tu cuerpo de mujer<br><br>

        Dame un poquito de beber<br>
        Beber hasta el amancer<br>
        Dame un poquito de beber<br>
        Dame un poquito de beber<br><br>

        Quiero decirte para convencerte<br>
        Quiero ponerme cerca para arroparte<br><br>

        Dame lo primero tus pertenencias<br>
        De lo de después, se encarga la ciéncia<br><br>

        Porque al son de tu cuerpo, mi mirada baila<br>
        Que te estoy cogiendo miedo, dando ventaja<br>
        Me estoy poniendo el traje de ilusión<br>
        Que yo me pongo de hombre araña<br>
        Y me pongo cabezón de aquí a mañana<br><br>

        Dame un poquito de beber<br><br>

        Beberé el zumo de tu cuerpo hasta el amanecer<br>
        Beberte estoy esperando tu cuerpo de mujer<br><br>

        Dame un poquito de beber, beber hasta el amancer<br>
        Dame un poquito de beber, dame un poquito de beber<br><br>

        Échale, échale<br>
        Échale, échale<br><br>

        Oh, oh, oh, oh<br>
        Échale, échale<br>
        Oh, oh, oh, oh<br>
        Raaa, pararaaa, rabarabaraba<br><br>

    </p>
   
</div>
</body>
</html>